usr/share/doc/
usr/share/doc/weechat/
usr/share/doc/weechat/weechat_dev.sr.html
usr/share/doc/weechat/weechat_dev.ja.html
usr/share/doc/weechat/weechat_dev.fr.html
usr/share/doc/weechat/weechat_dev.en.html
usr/share/doc/weechat/weechat_relay_weechat.sr.html
usr/share/doc/weechat/weechat_relay_weechat.ja.html
usr/share/doc/weechat/weechat_relay_weechat.fr.html
usr/share/doc/weechat/weechat_relay_weechat.en.html
usr/share/doc/weechat/weechat_relay_api.fr.html
usr/share/doc/weechat/weechat_relay_api.en.html
usr/share/doc/weechat/weechat_quickstart.sr.html
usr/share/doc/weechat/weechat_quickstart.ru.html
usr/share/doc/weechat/weechat_quickstart.pl.html
usr/share/doc/weechat/weechat_quickstart.ja.html
usr/share/doc/weechat/weechat_quickstart.it.html
usr/share/doc/weechat/weechat_quickstart.fr.html
usr/share/doc/weechat/weechat_quickstart.es.html
usr/share/doc/weechat/weechat_quickstart.en.html
usr/share/doc/weechat/weechat_quickstart.de.html
usr/share/doc/weechat/weechat_quickstart.cs.html
usr/share/doc/weechat/weechat_faq.sr.html
usr/share/doc/weechat/weechat_faq.pl.html
usr/share/doc/weechat/weechat_faq.ja.html
usr/share/doc/weechat/weechat_faq.it.html
usr/share/doc/weechat/weechat_faq.fr.html
usr/share/doc/weechat/weechat_faq.es.html
usr/share/doc/weechat/weechat_faq.en.html
usr/share/doc/weechat/weechat_faq.de.html
usr/share/doc/weechat/weechat_scripting.sr.html
usr/share/doc/weechat/weechat_scripting.pl.html
usr/share/doc/weechat/weechat_scripting.ja.html
usr/share/doc/weechat/weechat_scripting.it.html
usr/share/doc/weechat/weechat_scripting.fr.html
usr/share/doc/weechat/weechat_scripting.en.html
usr/share/doc/weechat/weechat_scripting.de.html
usr/share/doc/weechat/weechat_plugin_api.sr.html
usr/share/doc/weechat/weechat_plugin_api.ja.html
usr/share/doc/weechat/weechat_plugin_api.it.html
usr/share/doc/weechat/weechat_plugin_api.fr.html
usr/share/doc/weechat/weechat_plugin_api.en.html
usr/share/doc/weechat/weechat_user.sr.html
usr/share/doc/weechat/weechat_user.pl.html
usr/share/doc/weechat/weechat_user.ja.html
usr/share/doc/weechat/weechat_user.it.html
usr/share/doc/weechat/weechat_user.fr.html
usr/share/doc/weechat/weechat_user.en.html
usr/share/doc/weechat/weechat_user.de.html
